﻿/**
 * Widget Script
 * 
 * 
 * Copyright (c) 2007-2021 Mário Moravcik. All rights reserved.
 * 
 * Version: 1.3
 */

(function () {

    var $ = jQuery;
    $( document ).ready(function(){
        
        var lang = oberonHotelReservationSettings.lang;
        if(!lang || lang.length != 2 ) {
            lang = 'sk';
        }
        $.linguaInit( oberonHotelReservationSettings.baseUrl + "lang/", "frm-reservation");
        $.linguaLoadAutoUpdate(lang);
        var arg = {
            lang: lang,
            preferedSubmissionType: oberonHotelReservationSettings.preferedSubmissionType
        };
        $("#oberon-hotel-reservation").eHotel(arg);
    });
    
}).call(window);